<?xml version="1.0" encoding="utf-8"?>
<TOC ID="differp61fp3fp4toc" xml:lang="en">
   <Header>
      <Title>Differences ERP LN 6.1 FP3 - FP4</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/ci/onlinemanual/000001Diff61FP4" role="manual">Central Invoicing</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/tc/onlinemanual/000001Diff61FP4" role="manual">Common Data</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/tf/onlinemanual/000001Diff61FP4" role="manual">Financials</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/tg/onlinemanual/000010Diff61FP4" role="manual">Enterprise Modeling</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/ti/onlinemanual/000001Diff61FP4" role="manual">Manufacturing</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/td/onlinemanual/000001Diff61FP4" role="manual">Order Management</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/tp/onlinemanual/000001Diff61FP4" role="manual">Project</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/ts/onlinemanual/000001Diff61FP4" role="manual">Service</Link>
      </Entry>
      <Entry Type="page">
         <Link href="/baanerp/difffp4/wh/onlinemanual/000001Diff61FP4" role="manual">Warehouse Management</Link>
      </Entry>
   </Body>
</TOC>